
VIRTUAL CREDIT CARD - Bug #14374

Android [QR PAY] Limit Checking

20 September 2022 08:43 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 20 September 2022

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Please add limit checking for pre login to show password screen after TAC before Success/Fail Screen

1. Customer accumulated limit exceeded

2. Customer per transaction limit exceeded

Discuss with Santosh & Salim

History

#1 - 26 September 2022 03:55 PM - Hao Ter Tai

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 27 September 2022 10:56 AM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to AMARBEER SINGH SIDHU amar.beer

#3 - 27 September 2022 02:11 PM - AMARBEER SINGH SIDHU amar.beer

- Assignee changed from AMARBEER SINGH SIDHU amar.beer to Hao Ter Tai

Flow should be

input transaction info -> confirmation screen -> tac -> password -> success/fail screen

Current flow is

input transaction info -> password -> confirmation screen -> tac -> success/fail screen

#4 - 30 September 2022 11:23 AM - Hao Ter Tai

- Assignee changed from Hao Ter Tai to AMARBEER SINGH SIDHU amar.beer

#5 - 30 September 2022 02:31 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Assigned to Closed

Tested Good
